Loading...
Searching...
No Matches
in_space Struct Reference
Observer location

data for an observer's location on Earth orbit More...

`#include <novas.h>`

## Data Fields

double | sc_pos [3]
| [km] geocentric (or [AU] ICRS barycentric) position vector (x, y, z)
double | sc_vel [3]
| [km/s] geocentric (or [AU/day] ICRS barycentric) velocity vector (x_dot, y_dot, z_dot)

## Detailed Description

data for an observer's location on Earth orbit

See also
  make_in_space(), IN_SPACE_INIT
  make_observer_in_space()

The documentation for this struct was generated from the following file:

- /build/supernovas-Ly00hg/supernovas-1.5.1/include/novas.h